/* Typography 
--------------------------------------------- */
h1, h2, h3, h4, h5, h6 {
    color: #014c8b;
    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: 700;
    line-height: 1.25;
    margin: 0 0 10px 0;
    padding: 0;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{
    color: #014c8b;
}
.home h1 {
    font-size: 1em;
}

#banner-title h1 {
    font-size: 1em;
    margin-top: 7px;
}

#banner-title h1 .site-title {
    line-height: 1.25rem;
}

#banner-title span.site-title {
    font-size: 1.05em;
    width: 100%;
}

.site-title {
    text-align: center;
    display: inline-block;
    font-size: 1.25rem;
}

#banner-title, #mobile-buttons {
    float: left;
}

#banner-title {
    display: block;
    width: 100%;
    margin-bottom: 10px;
}

#banner-title span.site-description {
    display: inline-block;
    text-align: center;
    font-size: 1.6rem;
    width: 100%;
}

#search-form fieldset {
    border: 0;
    padding-top: 8px;
}

.site-inner {
    clear: both;
    padding-bottom: 10px;
}

h2.entry-title {
    font-size: 1.125em;
}
h3 {
    font-size: 1.17em;
    margin: 8px 0 5px;
}
h4 {
    font-size: 1.12em;
}
h5 {
    font-size: .83em;
    padding: 1em 0 .25em;
}
h6 {
    font-size: .75em;
}

h1 span.site-description {
    text-transform: unset;
}
#mobile-buttons {
    width: 13%;
}

#search-form {
    margin: 10px 0 0;
    display: none;
}

#search_icon_placeholder {
    display: inline-block;
}

@media only screen and (min-width: 36em) {
    #search-form {
        display: inline-block;
    }

    #search_icon_placeholder {
        display: none;
    }
}

#aside-second {
    padding-right: 0;
}

#aside-second .list-group {
    margin-bottom: 0;
}

#aside-second .list-group-item {
    border-radius: 0;
}
#aside-second li.list-group-item {
    padding: 0;
}

#aside-second li.list-group-item a {
    display: block;
    padding: 10px 15px;
}

#aside-second li.list-group-item a:focus, #aside-second li.list-group-item a:hover {
    color: #555;
    text-decoration: none;
    background-color: #f5f5f5;
}

.widget-aside-second h2,
.block-title {
    font-size: .95rem;
    border-bottom: 3px solid #ececec;
    background-color: #f5f5f5;
    padding: 8px 16px 8px 10px;
    margin-left: -1px;
    margin-bottom: 0;
}

.sidebar {
    font-size: .95rem;
}

input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

#menu-statewide-navigation {
    font-size: .75rem;
}

#menu-statewide-navigation, .search-form-expanded, .menu-main-menu {
    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
body {
    font-size: .95rem;
    line-height: 1.5rem;
}

.site-container {
    max-width: 63.158em;
}

h1 span.site-description {
    text-align: left;
}

header.site-header {
    padding-bottom: 0;
}


.first-menu, .secondary-menu {
    display: none;
}

@media only screen and (min-width: 36em) {
    #banner-title {
        padding-top: .5em;
        line-height: 1.25;
        margin-left: 10px;
        width: 80%;
    }

    #banner-title span.site-title {
        text-align: left;
        padding: 0;
        width: auto;
    }


    #banner-title span.site-description {
        text-align: left;
        width: 87%;
        padding-top: .5em;
        font-size: 1.55em;
        letter-spacing: 1px;
        margin: 0 0 8px 0;
        padding: 0;
        text-align: left;
        width: 100%;
        font-weight: 300;
    }


    h1 span.site-title {
        font-size: .563em;
        line-height: normal;
        margin-top: -10px;
        padding: 0 20px;
        vertical-align: middle;
    }

    h1 span.site-description, h1 span.site-title {
        float: left;
        text-align: center;
        width: 100%;
        font-weight: 300;
    }

    h1 span.site-description {
        text-align: left;
        width: 87%;
    }

    h1 span.site-description {
        font-size: .813em;
        letter-spacing: 1px;
        margin: 0 0 8px;
        padding: 0;
    }

    h1 span.site-description, h1 span.site-title {
        float: left;
        text-align: center;
        width: 100%;
        font-weight: 300;
    }

    .first-menu {
        display: block;
    }

}

.widget-menu-widget {
    clear: both;
}

.no-pad p {
    padding: 0;
    margin: 0;
}

@media only screen and (min-width: 36em) {
    #banner-title span.site-title {
        text-align: left;
        padding: 0;
        width: auto;
    }
    #banner-title span.site-description {
        text-align: left;
        width: 87%
    }
}

#search-field-big {
    color: black;
}

.home .content h1 {
    border-bottom: none;
}

.home .content article h2 {
    margin: 0;
}

.home article > div > p {
    padding: 0;
}

.content .home-top, .content sidebar, .content .sidebar-home, .content .bottom-block {
    padding: 0;
}

.home main.content {
    padding: 0 20px;
}

#home-top h2 {
    margin-left: 5px;
    font-size: 1.875em;
    font-weight: 400;
}

#home-top .list-group-item {
    width: 280px;
    text-align: center;
    font-size: 20px;
    padding: 0;
    margin-bottom: 5px;
}

#home-top ul {
    padding-left: 10px;
}

#home-top section.featured-content {
    float: left;
    width: 33%;
}

#home-top a {
    display:inline-block;
    width: 100%;
    padding: 10px 5px;
}

#home-top a:hover {
    color: #555;
    text-decoration: none;
    background-color: #f5f5f5;
}

#sidebar {
    padding: 0;
}

#department-footer {
    background-color: #EAF3F7;
    color: #26316B;
    line-height: 1.2rem;
}

#department-footer h1, #department-footer h2, #department-footer h3, #department-footer h4, #department-footer h5, #department-footer h6, #department-footer a {
    color: #26316B;
}

#department-footer h2 {
    font-size: 1.30em;
}

#department-footer h3 {
    font-size: 1em;
    font-weight: 700;
}

#department-footer h4 {
    font-size: .95em;
    margin-bottom: 3px;
}

#department-footer {
    font-size: .875em;
    letter-spacing: .8px;
    box-shadow: 0 0 6px -3px;
    max-width: 72.18em;
}

#department-footer ul {
    list-style-type: none;
    padding-left: 15px;
    margin-left: 0;
}

#department-footer li {
    margin: 2px 0;
    list-style-image: url("https://education.alaska.gov/images/chevron.gif");
}

#department-footer p {
    font-size: .875em;
}

#department-footer address {
    font-style: normal;
}

#department-footer a {
    text-decoration: none;
    font-style: normal;
    font-weight: 300;
    font-size: .85rem;
}

#department-footer a:hover {
    text-decoration: underline;
}

#phone-list, #socialmedia-icons ul {
    padding-left: 0;
}

#socialmedia-icons li {
    list-style-image: none;
}

/* Conent Area */
.entry-content .listing-item {
    margin: 5px;
    padding: 0 0;
    border-bottom: 1px solid #ececec;
}
.home .content > article, .content {
    background: #fff;
    max-width: 100%;
    width: auto;
	margin: 0;
}

/** Home Page Specific **/
.home .home-top h2 {
    font-size: 1em;
}
.home article .listing-item {
    margin: 0;
}
.home article .article-date {
    margin: 8px 0;
    font-weight: bold;
    font-size: .825em;
}
.home article .article-heading {
    padding: 0;
    font-weight: normal;
    text-transform: initial;
}
.entry-content h2 {
	font-size: 1.875em;
    font-weight: normal;
    border-width: 1px;
	padding: 0;
    border-bottom: 3px solid #ececec;
}
.home .content article h3 {
    font-size: 1em;
}

.photostream {
	list-style: none;
	margin: 0;
	padding: 0;
}
.photostream li{
	display: block;
	float: left;
	margin: 1%;
    width: 31.3333333333%;
    height: 31.3333333333%;
}
.photostream li img{
	display: block;
    width: 100%;
}
.home h3.block-title {
    font-weight: normal;
    padding: 0 0 8px;
    border-bottom: 1px solid #ececec;
    background: none;
}

.home h3.block-title {
    font-weight: normal;
    padding: 0 0 8px;
    border-bottom: 1px solid #ececec;
    background: none;
}

.responsive-menu {
    position: relative;
    width: 960px;
}


.first-menu {
    background-color: #194a6b;
    clear: both;
    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.first-menu h2 {
    color: #FFC405;
    float: left; 
    display: block; 
    font-style: italic; 
    padding-left: 15px;
    font-weight: 300;
    font-size: 1.45rem;
}

.first-menu ul {
    margin-top: 5px;
}

.first-menu a {
    color: white;
    font-size: .9em;
}

.first-menu a:focus {
    color: #e0e0ff;
    font-size: .9em;
}

.carousel-inner img {
  margin: auto;
}

.row {
    margin-bottom: 10px;
}

.home-icon-label {
    display: block;
    position: absolute;
    font-size: .84em;
    font-weight: bold;
    width: 101px;
    text-align: center;
    line-height: 1rem;
}

 .home-icon-single-line {
     top: 9px;
 }

.reportcard-label {
    font-size: .80em;
    font-weight: 600;
    width: 114px;
}

.carousel-indicators li, .carousel-indicators li.active {
    height: 9px;
    width: 9px;
    top: 30px;
}

.carousel-indicators li {
    margin: 0;
}

.carousel-separator {
    margin-top: 18px;
}

.page .socialmedia-icons ul li a {
    color: #FFFFFF;
    background-color: #1A5D86;
}

#department-footer .socialmedia-icons ul li a {
    background-color: #EAF3F7;
}

a.carousel-control:focus {
    background-color: transparent;
}

.breadcrumb > li {
    font-size: .9rem;
}

.tcert-connect {
    margin-top: 15px;
}

.tcert-connect h2{
    font-size: 1.3rem;
}

article.taxonomy ol, .sidebar ol {
    padding-left: 20px;
}

article.content-item ul, .sidebar ul{
    list-style-type: none;
    padding-left: 0;
}

article.content-item ul ul, .sidebar ul ul {
    padding-left: 10px;
}

article.taxonomy .showdisc {
    list-style-type: disc;
    padding-left: 15px;
}

.data-center.clickable[aria-expanded="false"]::before {
    content: "> ";
}

.data-center.clickable[aria-expanded="true"]::before {
    content: "\2228  ";
}

.data-center.collapsing {
    text-indent: 3%;
    margin-top: 1%;
    margin-bottom: 1%;
}

.data-center.collapse[aria-expanded="true"] {
    text-indent: 3%;
    margin-top: 1%;
    margin-bottom: 1%;
}

@media print {
    header.site-header, footer, .zone-navigation, .zone-footer {
        display: none !important;
    }
}

#search-content blockquote {
    font-size: 15.2px;
}

#required-greeting dl#language-greeting dt a{
    font-weight: 300;
}
